Description: Fix typos
Author: Alex Mestiashvili <alex@biotec.tu-dresden.de>
--- a/src/sambam-file.c
+++ b/src/sambam-file.c
@@ -208,7 +208,7 @@
 		return "MIDNSHP=X"[ch];
 	else
 	{
-		SUBREADprintf("Unknwon opt was found in the CIGAR string: '%c'.\n", ch);
+		SUBREADprintf("Unknown opt was found in the CIGAR string: '%c'.\n", ch);
 		return 'M';
 	}
 }
--- a/src/readSummary.c
+++ b/src/readSummary.c
@@ -5255,7 +5255,7 @@
 
 						if(assigned_list)ArrayListDestroy(assigned_list);
 
-						if(is_etc) sprintf(final_feture_names + strlen(final_feture_names), "... (%d names ommited),", is_etc);
+						if(is_etc) sprintf(final_feture_names + strlen(final_feture_names), "... (%d names omitted),", is_etc);
 						final_feture_names[GENE_NAME_LIST_BUFFER_SIZE-1]=0;
 
 						if(RG_name){
@@ -9392,7 +9392,7 @@
 					else if(optarg[0]=='5')
 						reduce_5_3_ends_to_one = REDUCE_TO_5_PRIME_END;
 					else{
-						SUBREADprintf("Invalide parameter to the --read2pos option: %s\n", optarg);
+						SUBREADprintf("Invalid parameter to the --read2pos option: %s\n", optarg);
 						STANDALONE_exit(-1);
 					}		
 				}				
